<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="blank" xml:space="preserve">
    <value>Nouvelle fenêtre</value>
    <comment>
    </comment>
  </data>
  <data name="media" xml:space="preserve">
    <value>Panneau de media</value>
    <comment>
    </comment>
  </data>
  <data name="parent" xml:space="preserve">
    <value>Fenêtre parente</value>
    <comment>
    </comment>
  </data>
  <data name="search" xml:space="preserve">
    <value>Panneau de recherche</value>
    <comment>
    </comment>
  </data>
  <data name="self" xml:space="preserve">
    <value>Même fenêtre</value>
    <comment>
    </comment>
  </data>
  <data name="top" xml:space="preserve">
    <value>Fenêtre du navigateur</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Couleur perso...</value>
    <comment>
    </comment>
  </data>
  <data name="AddHexColor" xml:space="preserve">
    <value>Couleur hex...</value>
    <comment>
    </comment>
  </data>
  <data name="BackgroundImage" xml:space="preserve">
    <value>Image de fond</value>
    <comment>
    </comment>
  </data>
  <data name="BorderSizeOverflow" xml:space="preserve">
    <value>La dimension du cadre spécifié est plus grand que le maximum possible</value>
    <comment>
    </comment>
  </data>
  <data name="BuildStyle" xml:space="preserve">
    <value>Composer un style </value>
    <comment>
    </comment>
  </data>
  <data name="bytes" xml:space="preserve">
    <value>octets</value>
    <comment>
    </comment>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Annuler</value>
    <comment>
    </comment>
  </data>
  <data name="CellCss" xml:space="preserve">
    <value>Style de cellule</value>
    <comment>
    </comment>
  </data>
  <data name="ClearStyle" xml:space="preserve">
    <value>Supprimer le style</value>
    <comment>
    </comment>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Fermer</value>
    <comment>
    </comment>
  </data>
  <data name="ConstrainProportions" xml:space="preserve">
    <value>Contraindre les proportions ?</value>
    <comment>
    </comment>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Créer</value>
    <comment>
    </comment>
  </data>
  <data name="CreateNotAllowedAlert" xml:space="preserve">
    <value>La création n'est pas permise</value>
    <comment>
    </comment>
  </data>
  <data name="CreateThumbnail" xml:space="preserve">
    <value>Créer une image miniature</value>
    <comment>
    </comment>
  </data>
  <data name="CssClass" xml:space="preserve">
    <value>CSS de classe :</value>
    <comment>
    </comment>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Effacer</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFileAlert" xml:space="preserve">
    <value>Êtes-vous sûr de vouloir effacer ce fichier ?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFolderAlert" xml:space="preserve">
    <value>La suppression de ce dossier effacera tous les fichiers qu'il contient. Êtes-vous sûr ?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNoneAlert" xml:space="preserve">
    <value>Rien n'est sélectionné pour la suppression...</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNotAllowedAlert" xml:space="preserve">
    <value>La Suppression n'est pas permise</value>
    <comment>
    </comment>
  </data>
  <data name="Deleting" xml:space="preserve">
    <value>Suppression...</value>
    <comment>
    </comment>
  </data>
  <data name="DimentionUnit" xml:space="preserve">
    <value>Unité de dimension</value>
    <comment>
    </comment>
  </data>
  <data name="Directory" xml:space="preserve">
    <value>Dossier :</value>
    <comment>
    </comment>
  </data>
  <data name="DirectoryDeleted" xml:space="preserve">
    <value>Ce dossier a été supprimé sur le serveur. Le contenu du dossier sera mis à jour</value>
    <comment>
    </comment>
  </data>
  <data name="File" xml:space="preserve">
    <value>Fichier :</value>
    <comment>
    </comment>
  </data>
  <data name="FileReadOnly" xml:space="preserve">
    <value>Le fichier que vous avez essayé de supprimer est en lecture seule. Veuillez contacter votre administrateur.</value>
    <comment>
    </comment>
  </data>
  <data name="FolderItems" xml:space="preserve">
    <value> éléments contenus</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Hauteur</value>
    <comment>
    </comment>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Id :</value>
    <comment>
    </comment>
  </data>
  <data name="ImageAltText" xml:space="preserve">
    <value>Info Bulle :</value>
    <comment>
    </comment>
  </data>
  <data name="Insert" xml:space="preserve">
    <value>Insérer </value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCharactersInPath" xml:space="preserve">
    <value>le nom du dossier contient un caractère invalide.</value>
    <comment>
    </comment>
  </data>
  <data name="Kilobytes" xml:space="preserve">
    <value>Ko</value>
    <comment>
    </comment>
  </data>
  <data name="Megabytes" xml:space="preserve">
    <value>Mo</value>
    <comment>
    </comment>
  </data>
  <data name="MessageCannotWriteToFolder" xml:space="preserve">
    <value>Pas la permission d'écrire dans le dossier désigné !</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNoValidDimensions" xml:space="preserve">
    <value>Veuillez fournir des dimensions valides pour l’image.</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceDoesNotExist" xml:space="preserve">
    <value>Le fichier de source n'existe pas !</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceNotLocal" xml:space="preserve">
    <value>Le fichier à convertir se trouve sur un serveur different !</value>
    <comment>
    </comment>
  </data>
  <data name="MessageTargetExists" xml:space="preserve">
    <value>Il existe un fichier avec le même nom et vous avez choisi de ne pas l'écraser !</value>
    <comment>
    </comment>
  </data>
  <data name="NewFolder" xml:space="preserve">
    <value>Nouveau dossier</value>
    <comment>
    </comment>
  </data>
  <data name="NewImageName" xml:space="preserve">
    <value>Nouveau nom d'image </value>
    <comment>
    </comment>
  </data>
  <data name="NoPermission" xml:space="preserve">
    <value>Vous n'avez pas la permission d'accéder cette page ou votre cookie a expire !Rechargez la page, s'il vous plaît !</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToCreateFolder" xml:space="preserve">
    <value>Il est impossible de créer le dossier selectionné, parce que l’application n’a pas assez de permissions. Veuillez contacter votre administrateur.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFile" xml:space="preserve">
    <value>Il est impossible de supprimer le fichier selectionné, parce que l’application n’a pas assez de permissions. Veuillez contacter votre administrateur.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFolder" xml:space="preserve">
    <value>Il est impossible de supprimer le dossier selectionné, parce que l’application n’a pas assez de permissions. Veuillez contacter votre administrateur.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToUploadFile" xml:space="preserve">
    <value>Il est impossible de télécharger le fichier, parce que l’application n’a pas assez de permissions. Veuillez contacter votre administrateur.</value>
    <comment>
    </comment>
  </data>
  <data name="NoteFileExtensions" xml:space="preserve">
    <value>Extension de fichiers permises</value>
    <comment>
    </comment>
  </data>
  <data name="NoteMaxSize" xml:space="preserve">
    <value>Dimension maximale du fichier permise</value>
    <comment>
    </comment>
  </data>
  <data name="OK" xml:space="preserve">
    <value>OK</value>
    <comment>
    </comment>
  </data>
  <data name="OrderExtension" xml:space="preserve">
    <value>Ext</value>
    <comment>
    </comment>
  </data>
  <data name="OrderName" xml:space="preserve">
    <value>Nom</value>
    <comment>
    </comment>
  </data>
  <data name="OrderSize" xml:space="preserve">
    <value>Taille</value>
    <comment>
    </comment>
  </data>
  <data name="OverwriteExisting" xml:space="preserve">
    <value>Écraser si un fichier avec le même nom existe ?</value>
    <comment>
    </comment>
  </data>
  <data name="Percent" xml:space="preserve">
    <value>Pourcentage</value>
    <comment>
    </comment>
  </data>
  <data name="Pixel" xml:space="preserve">
    <value>Pixel</value>
    <comment>
    </comment>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Rechargement</value>
    <comment>
    </comment>
  </data>
  <data name="RootCannotBeDeletedAlert" xml:space="preserve">
    <value>Un dossier Racine ne peut pas être supprimé !</value>
    <comment>
    </comment>
  </data>
  <data name="TableCss" xml:space="preserve">
    <value>CSS de tableau</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>OK</value>
    <comment>
    </comment>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Télécharger</value>
    <comment>
    </comment>
  </data>
  <data name="Uploading" xml:space="preserve">
    <value>Téléchargement...</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Largeur</value>
    <comment>
    </comment>
  </data>
</root>